body {
background-color: #fcf2da;
background-image: url(../images/bg.gif);
background-repeat: repeat-x;
font-family: Arial, Helvetica, sans-serif;
}

a:link {
color: #003366;
text-decoration: underline;
}

a:hover {
color: #006699;
text-decoration: none;
}

a:visited {
color: #003366;
text-decoration: underline;
}

a:active  {
color: #FF9900;
text-decoration: underline;
}

.testimonial {
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: normal;
}
.testimonialbold {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bolder;

}
.memberslogin {
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight: bold;
color: #FFFFFF;
text-decoration: underline;

}
.bodytext {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 80%;
color: #000000;
}
h1 {
font-family: Arial, Helvetica, sans-serif;
font-size: 24px;
color: #003366;
margin: 0px;
padding-top: 6px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}
h3 {

font-family: Arial, Helvetica, sans-serif;
font-size: 16px;
color: #CC0000;
margin: 0px;
padding-top: 6px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}
h2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
color: #003366;
margin: 0px;
padding-top: 6px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CAF2FF;
}
p {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
margin: 0px;
padding-top: 4px;
padding-right: 0px;
padding-bottom: 4px;
padding-left: 0px;
line-height: 18px;
}
#bodycontent img {
	margin: 6px;
	padding: 6px;
}
h4 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
color: #003366;
margin: 0px;
padding-top: 6px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
font-weight: bold;
}
#header {
background-image: url(../images/header_bg.jpg);
background-repeat: no-repeat;
height: 112px;
}
#headeraid
{
width:auto;
float:left;
text-align:left;
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
padding-left:65px;
}
#header #headeraid a {
color: #000000;
}

#nav {
margin:0;
padding:0;
width:790px;
float:right;
background-color: #0A3981;
border-top-width: 1px;
border-right-width: 0;
border-bottom-width: 1px;
border-left-width: 0;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-top-color: #FFFFFF;
border-right-color: #FFFFFF;
border-bottom-color: #FFFFFF;
border-left-color: #FFFFFF;
}
#nav li {
display:inline;
padding:0;
margin:0;
}
#nav a:link,
#nav a:visited {
color:#FFFFFF;
float:left;
width:auto;
text-decoration:none;
text-transform:uppercase;
text-shadow: 2px 2px 2px #555;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 1em;
font-weight: bold;
background-color: #0D4AA3;
padding-top: 12px;
padding-right: 10px;
padding-bottom: 4px;
padding-left: 10px;
border-right-width: 1px;
border-right-style: solid;
border-right-color: #FFFFFF;
}
#nav a:hover {
color:#fff;
background-color: #498CF1;
}
#nav li:first-child a {
border-left:1px solid #42432d;
}
#nav-order a:link,
#nav-order a:visited
{
background:#CC0000
}

#home #nav-home a,
#about #nav-about a,
#archive #nav-archive a,
#lab #nav-lab a,
#reviews #nav-reviews a,
#contact #nav-contact a {
background:#e35a00;
color:#fff;
text-shadow:none;
}
#home #nav-home a:hover,
#about #nav-about a:hover,
#product #nav-product a:hover,
#success #nav-success a:hover,
#faq #nav-faq a:hover,
#contact #nav-contact a:hover {
background:#e35a00;
}
#nav a:active {
background:#e35a00;
color:#fff;
}
/* =-=-=-=-=-=-=-[LEFT NAVIGATION MENU]-=-=-=-=-=-=-=- */
#LeftMenu ul {
list-style: none;
margin: 0;
padding: 0;
}
#LeftMenu {
border: 0px solid #CCC;
margin: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: bold;
color: #003366;
padding: 0px;
}
#LeftMenu li a:link, #LeftMenu li a:visited {
color: #003366;
display: block;
background-image: url(../images/menu_img.gif);
height: 22px;
width: 160px;
text-decoration: none;
padding-top: 4px;
padding-right: 0px;
padding-left: 6px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #FFFFFF;
}
#LeftMenu li a:hover, #LeftMenu li a:active {
color: #750000;
background-image: url(../images/menu_img.gif);
background-position: 0 -24px;
}
#menu_bg {
background-image: url(../images/menu_bg.gif);
background-repeat: no-repeat;
background-color: #FFFFFF;
background-position: 0px 175px;
}
#menubgheding{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#003366;
text-align:left;
background-image: url(../images/menu_img_heading_bg.gif);
background-repeat: no-repeat;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #FFFFFF;
height: 23px;
padding-top: 4px;
padding-left: 5px;
}
.article_class ul {
list-style: none;
margin: 0;
padding: 0;
}
.article_class {
border: 0px solid #CCC;
margin: 0px;
font-family: Arial, Helvetica, sans-serif;
font-size: 9px;
color: #003366;
padding: 0px;
}
.article_class li a:link, .article_class li a:visited {
color: #003366;
display: block;
height: 16px;
width: 160px;
text-decoration: none;
padding-top: 2px;
padding-right: 0px;
padding-left: 6px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #FCD98F;
}
.article_class li a:hover, .article_class li a:active {
color: #750000;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #FCD98F;
}
#footer {
background-image: url(../images/footer.gif);
background-repeat: no-repeat;
height: 75px;
font-weight: bold;
padding-top: 6px;
padding-left: 10px;
padding-bottom: 16px;
}
#footer p {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFCC;
margin: 0px;
padding: 0px;
line-height: 14px;
}
#footer a, #footer a:hover, #footer a:hover, #footer a:visited
{
color: #FFFFCC;
text-decoration: underline;
}
#newsletter_box_2006 #free_newsletter {
display: none;
}
#newsletter_box_2006 input {
font-family: Arial;
font-size: 8pt;
color:#000000;
border:1px solid #000000;
background-color:#f5f5f5;
margin: 2px;
}
.style1 {	font-size: 9;
font-family: Georgia, "Times New Roman", Times, serif;
}
.style11 {	font-size: 10px;
font-family: Arial, Helvetica, sans-serif;
}
.style3 {	font-size: 14px;
font-weight: bold;
}
.style8 {	font-size: 18px;
font-weight: bold;
color: #CC0000;
}
#content {
background-color: #FFFFFF;
background-image: url(../images/content_bg.gif);
background-repeat: no-repeat;
height: auto;
padding: 15px;
}
#ordertollfree_menu
{
font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; color:#336699; padding: 2px; padding-top:6px; text-align:center;
}
#ordertollnumber_menu
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#CC0000;
	text-align:center;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	line-height: 18px;
}
#ordertolldaid_menu
{
font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#333333; text-align:center; padding-bottom:5px;
}
body,td,th {
	color: #000000;
}
#bodycontent {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
